Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Remote Application Platform (RAP) » 1.5M7 target and jetty version
1.5M7 target and jetty version [message #871330] Sat, 12 May 2012 04:12 Go to next message
Cristiano Gavião is currently offline Cristiano GaviãoFriend
Messages: 279
Registered: July 2009
Senior Member
Hi,

I've downloaded a fresh Juno M7 and installed the RAP tooling. I've created a target platform using it.

I've noted that the Jetty version installed in the RAP target is 6.1.23 instead the version 8 stated here .

Am I missing something ?

thanks,

Cristiano
Re: 1.5M7 target and jetty version [message #871510 is a reply to message #871330] Mon, 14 May 2012 09:48 Go to previous message
Ralf Sternberg is currently offline Ralf SternbergFriend
Messages: 1313
Registered: July 2009
Senior Member

Hi Cristiano,

thanks for pointing this out. The tooling currently installs an outdated
version of the RAP runtime. I've opened bug 379385 [1] for this problem
and will probably fix it today.

In the meantime, you can install the latest RAP target using the steps
outlined here: [2].

Regards, Ralf


[1] 379385: RAP Tools install outdated stable version
https://bugs.eclipse.org/bugs/show_bug.cgi?id=379385

[2] http://eclipse.org/rap/getting-started/runtime-install/

--
Ralf Sternberg

Twitter: @EclipseRAP
Blog: http://eclipsesource.com/blogs/

Professional services for RAP and RCP?
http://eclipsesource.com/services/rap/
Previous Topic:[ANN] RAP 1.5M7 published, API changes
Next Topic:old business theme cannot work in Rap1.5M7(table or tree)
Goto Forum:
  


Current Time: Sat Dec 04 02:42:32 GMT 2021

Powered by FUDForum. Page generated in 0.02739 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top